.kv {
    position: relative;
    /* background: linear-gradient(130deg, var(--color5) 0%, var(--main-color) 80%); */
    width: 100%;
    height: 50vh;
    overflow: hidden;
}

.deco {
    position: absolute;
    z-index: -1;
    right: 0;
    top: -4rem;
}

.deco img {
    display: block;
    width: 855px;
}

.kv-inner h1 {
    color: #333;
}

.kv-inner,
.kv-inner-noword {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 100%;
    height: 250px;
    overflow: hidden;
    background-size: cover !important;
    background: url(../img/kv_inner.jpg) no-repeat center center scroll;
    background-color: #2D344B;
    z-index: 1;
}

.kv-inner-noword {
    background: url(../img/kv_inner-2.jpg) no-repeat center center scroll;
}

.kv-slogan {
    position: absolute;
    z-index: 2;
    width: 44vw;
    top: 16%;
    right: 50%;
}

@media screen and (max-width:1800px) {
    .kv {
        height: 40vh;
    }
}

@media screen and (max-width:1550px) {
    .deco img {
        width: 700px;
    }
}

@media screen and (max-width:1400px) {
    .deco img {
        width: 650px;
    }
}

@media screen and (max-width:1250px) {
    .kv-slogan {
        width: 48vw;
    }

    .deco {
        top: 1rem;
    }

    .deco img {
        width: 570px;
    }
}

@media screen and (max-width:992px) {
    .kv {
        height: unset;
    }

    .kv-inner {
        background: url(../img/kv_inner.jpg) no-repeat 70% center scroll;
    }
}

@media screen and (max-width:768px) {
    .kv-inner {
        background: url(../img/kv_inner.jpg) no-repeat 20% center scroll;
    }

    .kv-inner-noword {
        background: url(../img/kv_inner-xs.jpg) no-repeat center center scroll;
    }
}